<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');


/*********************************************************************************
 * By installing or using this file, you are confirming on behalf of the entity
 * subscribed to the SugarCRM Inc. product ("Company") that Company is bound by
 * the SugarCRM Inc. Master Subscription Agreement (“MSA”), which is viewable at:
 * http://www.sugarcrm.com/master-subscription-agreement
 *
 * If Company is not bound by the MSA, then by installing or using this file
 * you are agreeing unconditionally that Company will be bound by the MSA and
 * certifying that you have authority to bind Company accordingly.
 *
 * Copyright (C) 2004-2013 SugarCRM Inc.  All rights reserved.
 ********************************************************************************/

	

$app_list_strings = array (
  'account_type_dom' => 
  array (
    '' => '',
    'Analyst' => 'Analist',
    'Competitor' => 'Rakip',
    'Customer' => 'Müşteri',
    'Integrator' => 'Entegratör',
    'Investor' => 'Yatırımcı',
    'Other' => 'Diğer',
    'Partner' => 'İş Ortağı',
    'Press' => 'Basın',
    'Prospect' => 'Potansiyel Müşteri',
    'Reseller' => 'Bayii',
  ),
  'activity_dom' => 
  array (
    'Call' => 'Tel.Araması',
    'Email' => 'E-Posta',
    'Meeting' => 'Toplantı',
    'Note' => 'Not',
    'Task' => 'Görev',
  ),
  'bopselect_type_dom' => 
  array (
    'Equals' => 'Eşittir',
  ),
  'bselect_type_dom' => 
  array (
    'bool_false' => 'Hayır',
    'bool_true' => 'Evet',
  ),
  'bug_priority_dom' => 
  array (
    'High' => 'Yüksek',
    'Low' => 'Düşük',
    'Medium' => 'Orta',
    'Urgent' => 'Acil',
  ),
  'bug_resolution_dom' => 
  array (
    '' => '',
    'Accepted' => 'Kabul edildi',
    'Duplicate' => 'Aynı Kayıttan Oluştur',
    'Fixed' => 'Sabit',
    'Invalid' => 'Geçersiz',
    'Later' => 'Sonra',
    'Out of Date' => 'Geçerliliğini Yitirmiş',
  ),
  'bug_status_dom' => 
  array (
    'Assigned' => 'Atanmış',
    'Closed' => 'Kapalı',
    'New' => 'Yeni',
    'Pending' => 'Beklemede',
    'Rejected' => 'Reddedildi',
  ),
  'bug_type_dom' => 
  array (
    'Defect' => 'Kusur',
    'Feature' => 'Özellik',
  ),
  'call_direction_dom' => 
  array (
    'Inbound' => 'Gelen',
    'Outbound' => 'Giden',
  ),
  'call_status_dom' => 
  array (
    'Held' => 'Yapıldı',
    'Not Held' => 'Yapılmadı',
    'Planned' => 'Planlanmış',
  ),
  'campaign_status_dom' => 
  array (
    '' => '',
    'Active' => 'Aktif',
    'Complete' => 'Tamamlandı',
    'In Queue' => 'Kuyrukta',
    'Inactive' => 'İnaktif',
    'Planning' => 'Planlama',
    'Sending' => 'Gönderiliyor',
  ),
  'campaign_type_dom' => 
  array (
    '' => '',
    'Email' => 'E-Posta',
    'Mail' => 'Posta',
    'Print' => 'Yazdır',
    'Radio' => 'Radyo',
    'Telesales' => 'Tele Satış',
    'Television' => 'Televizyon',
    'Web' => 'Web',
  ),
  'campainglog_activity_type_dom' => 
  array (
    '' => '',
    'contact' => 'Oluşturulan Kontaklar',
    'invalid email' => 'Geri Dönen Mesajlar, Geçersiz E-Posta',
    'lead' => 'Oluşturulan Potansiyeller',
    'link' => 'Click-thru Link&#39;i',
    'removed' => 'Liste Dışı',
    'send error' => 'Geri Dönen Mesajlar, Diğerleri',
    'targeted' => 'Gönderilen/Denenen Mesaj',
    'viewed' => 'Görüntülenmiş Mesaj',
  ),
  'campainglog_target_type_dom' => 
  array (
    'Contacts' => 'Kontaklar',
    'Leads' => 'Potansiyeller',
    'Prospects' => 'Hedefler',
    'Users' => 'Kullanıcılar',
  ),
  'case_priority_dom' => 
  array (
    'P1' => 'Yüksek',
    'P2' => 'Orta',
    'P3' => 'Düşük',
  ),
  'case_relationship_type_dom' => 
  array (
    '' => '',
    'Alternate Contact' => 'Alternatif Kontak',
    'Primary Contact' => 'Asıl Kontak',
  ),
  'case_status_dom' => 
  array (
    'Assigned' => 'Atanmış',
    'Closed' => 'Kapalı',
    'Duplicate' => 'Aynı Kayıttan Oluştur',
    'New' => 'Yeni',
    'Pending Input' => 'Cevap Bekleniyor',
    'Rejected' => 'Reddedildi',
  ),
  'checkbox_dom' => 
  array (
    '' => '',
    1 => 'Evet',
    2 => 'Hayır',
  ),
  'contract_expiration_notice_dom' => 
  array (
    1 => '1 Gün',
    3 => '3 Gün',
    5 => '5 Gün',
    7 => '1 Hafta',
    14 => '2 Hafta',
    21 => '3 Hafta',
    31 => '1 Ay',
  ),
  'contract_payment_frequency_dom' => 
  array (
    'halfyearly' => 'Yarım yıllık',
    'monthly' => 'Aylık',
    'quarterly' => 'Çeyrek',
    'yearly' => 'Yıllık',
  ),
  'contract_status_dom' => 
  array (
    'inprogress' => 'İşlemde',
    'notstarted' => 'Başlamadı',
    'signed' => 'İmzalı',
  ),
  'cselect_type_dom' => 
  array (
    'Does not Equal' => 'Eşit Değildir',
    'Equals' => 'Eşittir',
  ),
  'document_category_dom' => 
  array (
    '' => '',
    'Knowledege Base' => 'Bilgi Tabanı',
    'Marketing' => 'Pazarlama',
    'Sales' => 'Satışlar',
  ),
  'document_status_dom' => 
  array (
    'Active' => 'Aktif',
    'Draft' => 'Taslak',
    'Expired' => 'Süresi Geçmiş',
    'FAQ' => 'SSS',
    'Pending' => 'Beklemede',
    'Under Review' => 'İncelemede',
  ),
  'document_subcategory_dom' => 
  array (
    '' => '',
    'FAQ' => 'SSS',
    'Marketing Collateral' => 'Pazarlama Teminatı',
    'Product Brochures' => 'Ürün Broşürleri',
  ),
  'document_template_type_dom' => 
  array (
    '' => '',
    'eula' => 'EULA',
    'license' => 'Lisans Sözleşmesi',
    'mailmerge' => 'Posta Birleştir',
    'nda' => 'NDA',
  ),
  'dom_cal_month_long' => 
  array (
    0 => ' ',
    1 => 'Ocak',
    2 => 'Şubat',
    3 => 'Mart',
    4 => 'Nisan',
    5 => 'Mayıs',
    6 => 'Haziran',
    7 => 'Temmuz',
    8 => 'Ağustos',
    9 => 'Eylül',
    10 => 'Ekim',
    11 => 'Kasım',
    12 => 'Aralık',
  ),
  'dom_email_bool' => 
  array (
    'bool_false' => 'Hayır',
    'bool_true' => 'Evet',
  ),
  'dom_email_distribution' => 
  array (
    '' => '-- Yok --',
    'direct' => 'Doğrudan Atama',
    'leastBusy' => 'En Az Meşgul',
    'roundRobin' => 'Sırayla',
  ),
  'dom_email_editor_option' => 
  array (
    '' => 'Varsayılan E-Posta Formatı',
    'html' => 'HTML E-Posta',
    'plain' => 'Düz Metin E-Posta',
  ),
  'dom_email_errors' => 
  array (
    1 => 'Doğrudan atama yaparken sadece bir kullanıcı seçin.',
    2 => 'Doğrudan atama yaparken sadece işaretli öğeleri atayabilirsiniz.',
  ),
  'dom_email_link_type' => 
  array (
    '' => 'Sistem Varsayılan Posta İstemcisi',
    'mailto' => 'Harici Posta İstemcisi',
    'sugar' => 'SugarCRM Posta İstemcisi',
  ),
  'dom_email_server_type' => 
  array (
    '' => '-- Yok --',
    'imap' => 'IMAP',
    'pop3' => 'POP3',
  ),
  'dom_email_status' => 
  array (
    'archived' => 'Arşivlendi',
    'closed' => 'Kapalı',
    'draft' => 'Taslakta',
    'read' => 'Okundu',
    'replied' => 'Yanıtlandı',
    'send_error' => 'Gönderim Hatası',
    'sent' => 'Gönderildi',
    'unread' => 'Okunmadı',
  ),
  'dom_email_types' => 
  array (
    'archived' => 'Arşivlendi',
    'draft' => 'Taslak',
    'inbound' => 'Gelen',
    'out' => 'Gönderildi',
  ),
  'dom_int_bool' => 
  array (
    0 => 'Hayır',
    1 => 'Evet',
  ),
  'dom_mailbox_type' => 
  array (
    'bounce' => 'Ulaşmayan E-Posta Yönetimi',
    'bug' => 'Hata Oluştur',
    'contact' => 'Kontak Oluştur',
    'pick' => 'Oluştur [Herhangi]',
    'sales' => 'Potansiyel Oluştur',
    'support' => 'Talep Oluştur',
    'task' => 'Görev Oluştur',
  ),
  'dom_meeting_accept_options' => 
  array (
    'accept' => 'Kabul',
    'decline' => 'Red',
    'tentative' => 'Kesin Değil',
  ),
  'dom_meeting_accept_status' => 
  array (
    'accept' => 'Kabul edildi',
    'decline' => 'Reddedildi',
    'none' => 'Yok',
    'tentative' => 'Kesin Değil',
  ),
  'dom_report_types' => 
  array (
    'detailed_summary' => 'Detaylı Toplam',
    'summary' => 'Toplam',
    'tabular' => 'Satırlar ve Sütunlar',
  ),
  'dom_switch_bool' => 
  array (
    '' => 'Hayır',
    'off' => 'Hayır',
    'on' => 'Evet',
  ),
  'dom_timezones' => 
  array (
    -12 => '(GMT - 12) Uluslararası Tarih Çizgisi Batı',
    -11 => '(GMT - 11) Midway Adası, Samoa',
    -10 => '(GMT - 10) Hawai',
    -9 => '(GMT - 9) Alaska',
    -8 => '(GMT - 8) San Francisco',
    -7 => '(GMT - 7) Phoenix',
    -6 => '(GMT - 6) Saskatchewan',
    -5 => '(GMT - 5) New York',
    -4 => '(GMT - 4) Santiago',
    -3 => '(GMT - 3) Buenos Aires',
    -2 => '(GMT - 2) Orta-Atlantik',
    -1 => '(GMT - 1) Azorlar',
    0 => '(GMT)',
    1 => '(GMT + 1) Madrid',
    2 => '(GMT + 2) Atina',
    3 => '(GMT + 3) Moskova',
    4 => '(GMT + 4) Kabil',
    5 => '(GMT + 5) Ekaterinburg',
    6 => '(GMT + 6) Astana',
    7 => '(GMT + 7) Bangkok',
    8 => '(GMT + 8) Perth',
    9 => '(GMT + 9) Seul',
    10 => '(GMT + 10) Brisbane',
    11 => '(GMT + 11) Solomon Adaları.',
    12 => '(GMT + 12) Auckland',
  ),
  'dom_timezones_extra' => 
  array (
    -12 => '(GMT - 12) Uluslararası Tarih Çizgisi Batı',
    -11 => '(GMT-11) Midway Adası, Samoa',
    -10 => '(GMT-10) Hawai',
    -9 => '(GMT-9) Alaska',
    -8 => '(GMT-8) (PST)',
    -7 => '(GMT-7) (MST)',
    -6 => '(GMT-6) (CST)',
    -5 => '(GMT-5) (EST)',
    -4 => '(GMT-4) Santiago',
    -3 => '(GMT-3) Buenos Aires',
    -2 => '(GMT-2) Orta-Atlantik',
    -1 => '(GMT-1) Azorlar',
    0 => '(GMT)',
    1 => '(GMT+1) Madrid',
    2 => '(GMT+2) Atina',
    3 => '(GMT+3) Moskova',
    4 => '(GMT+4) Kabil',
    5 => '(GMT+5) Ekaterinburg',
    6 => '(GMT+6) Astana',
    7 => '(GMT+7) Bangkok',
    8 => '(GMT+8) Perth',
    9 => '(GMT+9) Seul',
    10 => '(GMT+10) Brisbane',
    11 => '(GMT+11) Solomon Adaları.',
    12 => '(GMT+12) Auckland',
  ),
  'dselect_type_dom' => 
  array (
    'Does not Equal' => 'Eşit Değil',
    'Equals' => 'Eşittir',
    'Less Than' => 'Küçüktür',
    'More Than' => 'Daha Fazla',
  ),
  'dtselect_type_dom' => 
  array (
    'Less Than' => 'daha az',
    'More Than' => 'daha fazlaydı',
  ),
  'duration_intervals' => 
  array (
    0 => '00',
    15 => '15',
    30 => '30',
    45 => '45',
  ),
  'email_marketing_status_dom' => 
  array (
    '' => '',
    'active' => 'Aktif',
    'inactive' => 'İnaktif',
  ),
  'employee_status_dom' => 
  array (
    'Active' => 'Aktif',
    'Leave of Absence' => 'İzin',
    'Terminated' => 'Sonlandırıldı',
  ),
  'forecast_schedule_status_dom' => 
  array (
    'Active' => 'Aktif',
    'Inactive' => 'İnaktif',
  ),
  'forecast_type_dom' => 
  array (
    'Direct' => 'Doğrudan',
    'Rollup' => 'Arttırmak',
  ),
  'industry_dom' => 
  array (
    '' => '',
    'Apparel' => 'Tekstil',
    'Banking' => 'Bankacılık',
    'Biotechnology' => 'Biyoteknoloji',
    'Chemicals' => 'Kimyasal',
    'Communications' => 'İletişim',
    'Construction' => 'İnşaat',
    'Consulting' => 'Danışmanlık',
    'Education' => 'Eğitim',
    'Electronics' => 'Elektronik',
    'Energy' => 'Enerji',
    'Engineering' => 'Mühendislik',
    'Entertainment' => 'Eğlence',
    'Environmental' => 'Çevresel',
    'Finance' => 'Finans',
    'Government' => 'Kamu',
    'Healthcare' => 'Sağlık',
    'Hospitality' => 'Konukseverlik',
    'Insurance' => 'Sigorta',
    'Machinery' => 'Makine',
    'Manufacturing' => 'Üretim',
    'Media' => 'Medya',
    'Not For Profit' => 'Sivil Toplum Kuruluşu',
    'Other' => 'Diğer',
    'Recreation' => 'Rekreasyon',
    'Retail' => 'Perakende',
    'Shipping' => 'Nakliyat',
    'Technology' => 'Teknoloji',
    'Telecommunications' => 'Telekomünikasyon',
    'Transportation' => 'Ulaşım',
    'Utilities' => 'Alt Yapı',
  ),
  'language_pack_name' => 'Türkçe (TR)',
  'layouts_dom' => 
  array (
    'Invoice' => 'Fatura',
    'Standard' => 'Teklif',
    'Terms' => 'Ödeme Koşulları',
  ),
  'lead_source_dom' => 
  array (
    '' => '',
    'Cold Call' => 'Beklenmeyen Arama',
    'Conference' => 'Konferans',
    'Direct Mail' => 'Posta',
    'Email' => 'E-Posta',
    'Employee' => 'Çalışan',
    'Existing Customer' => 'Mevcut Müşteri',
    'Other' => 'Diğer',
    'Partner' => 'İş Ortağı',
    'Public Relations' => 'Halkla İlişkiler',
    'Self Generated' => 'Kendi İnisiyatifiyle',
    'Trade Show' => 'Ticari Etkinlik',
    'Web Site' => 'Web Sitesi',
    'Word of mouth' => 'Tavsiyeyle',
  ),
  'lead_status_dom' => 
  array (
    '' => '',
    'Assigned' => 'Atanmış',
    'Converted' => 'Dönüştü',
    'Dead' => 'Ölü',
    'In Process' => 'İşleniyor',
    'New' => 'Yeni',
    'Recycled' => 'Geri Kazanıldı',
  ),
  'lead_status_noblank_dom' => 
  array (
    'Assigned' => 'Atanmış',
    'Converted' => 'Dönüştü',
    'Dead' => 'Ölü',
    'In Process' => 'İşleniyor',
    'New' => 'Yeni',
    'Recycled' => 'Geri Kazanıldı',
  ),
  'meeting_status_dom' => 
  array (
    'Held' => 'Yapıldı',
    'Not Held' => 'Yapılmadı',
    'Planned' => 'Planlanmış',
  ),
  'messenger_type_dom' => 
  array (
    '' => '',
    'AOL' => 'AOL',
    'MSN' => 'MSN',
    'Yahoo!' => 'Yahoo!',
  ),
  'moduleList' => 
  array (
    'Bugs' => 'Hata İzleme',
    'Cases' => 'Talepler',
    'FAQ' => 'SSS',
    'Home' => 'Ana Sayfa',
    'KBDocuments' => 'Bilgi Tabanı',
    'Newsletters' => 'Bültenler',
    'Notes' => 'Notlar',
    'Teams' => 'Takımlar',
    'Users' => 'Kullanıcılar',
  ),
  'moduleListSingular' => 
  array (
    'Bugs' => 'Hata',
    'Cases' => 'Talep',
    'Home' => 'Ana Sayfa',
    'Notes' => 'Not',
    'Teams' => 'Takım',
    'Users' => 'Kullanıcı',
  ),
  'mselect_type_dom' => 
  array (
    'Equals' => 'Eşittir',
    'in' => 'Ondan',
  ),
  'notifymail_sendtype' => 
  array (
    'SMTP' => 'SMTP',
  ),
  'opportunity_relationship_type_dom' => 
  array (
    '' => '',
    'Business Decision Maker' => 'Ticari Karar Verici',
    'Business Evaluator' => 'Ticari Değerlendirici',
    'Executive Sponsor' => 'Yönetici Sponsor',
    'Influencer' => 'Kararı Etkileyici',
    'Other' => 'Diğer',
    'Primary Decision Maker' => 'Asıl Karar Verici',
    'Technical Decision Maker' => 'Teknik Karar Verici',
    'Technical Evaluator' => 'Teknik Değerlendirici',
  ),
  'opportunity_type_dom' => 
  array (
    '' => '',
    'Existing Business' => 'Mevcut Firma',
    'New Business' => 'Yeni Firma',
  ),
  'order_stage_dom' => 
  array (
    'Cancelled' => 'İptal',
    'Confirmed' => 'Onaylandı',
    'On Hold' => 'Durdurulmuş',
    'Pending' => 'Beklemede',
    'Shipped' => 'Gönderilmiş',
  ),
  'payment_terms' => 
  array (
    '' => '',
    'Net 15' => 'Net 15',
    'Net 30' => 'Net 30',
  ),
  'pricing_formula_dom' => 
  array (
    'Fixed' => 'Sabit Fiyat',
    'IsList' => 'Liste ile aynı',
    'PercentageDiscount' => 'Listeden indirim',
    'PercentageMarkup' => 'Maliyet üzerinden Fiyat Artışı',
    'ProfitMargin' => 'Kar Payı',
  ),
  'product_category_dom' => 
  array (
    '' => '',
    'Accounts' => 'Müşteriler',
    'Activities' => 'Aktiviteler',
    'Bugs' => 'Hatalar',
    'Calendar' => 'Takvim',
    'Calls' => 'Aramalar',
    'Campaigns' => 'Kampanyalar',
    'Cases' => 'Talepler',
    'Contacts' => 'Kontaklar',
    'Currencies' => 'Para Birimleri',
    'Dashboard' => 'Gösterge Panosu',
    'Documents' => 'Dokümanlar',
    'Emails' => 'E-Postalar',
    'Feeds' => 'Beslemeler',
    'Forecasts' => 'Tahminler',
    'Help' => 'Yardım',
    'Home' => 'Ana Sayfa',
    'Leads' => 'Potansiyeller',
    'Meetings' => 'Toplantılar',
    'Notes' => 'Notlar',
    'Opportunities' => 'Fırsatlar',
    'Outlook Plugin' => 'Outlook Eki',
    'Product Catalog' => 'Ürün Kataloğu',
    'Products' => 'Ürünler',
    'Projects' => 'Projeler',
    'Quotes' => 'Teklifler',
    'RSS' => 'Bilgi Beslemesi',
    'Releases' => 'Sürümler',
    'Studio' => 'Stüdyo',
    'Upgrade' => 'Versiyon Yükseltme',
    'Users' => 'Kullanıcılar',
  ),
  'product_status_dom' => 
  array (
    'Orders' => 'Sipariş Edilmiş',
    'Quotes' => 'Teklif Edilmiş',
    'Ship' => 'Gönderilmiş',
  ),
  'product_status_quote_key' => 'Teklifler',
  'product_template_status_dom' => 
  array (
    'Available' => 'Stokta',
    'Unavailable' => 'Stokta Yok',
  ),
  'project_task_priority_options' => 
  array (
    'High' => 'Yüksek',
    'Low' => 'Düşük',
    'Medium' => 'Orta',
  ),
  'project_task_status_options' => 
  array (
    'Completed' => 'Tamamlandı',
    'Deferred' => 'Ertelendi',
    'In Progress' => 'İşlemde',
    'Not Started' => 'Başlamadı',
    'Pending Input' => 'Cevap Bekleniyor',
  ),
  'project_task_utilization_options' => 
  array (
    0 => 'yok',
    25 => '25',
    50 => '50',
    75 => '75',
    100 => '100',
  ),
  'prospect_list_type_dom' => 
  array (
    'default' => 'Varsayılan',
    'exempt' => 'Id ye Göre Engelleme Listesi',
    'exempt_address' => 'E-Posta ya Göre Engelleme Listesi',
    'exempt_domain' => 'Domain e Göre Engelleme Listesi',
    'seed' => 'Kaynak',
    'test' => 'Test',
  ),
  'query_calc_oper_dom' => 
  array (
    '*' => '(X) Çarpım',
    '+' => '(+) Artı',
    '-' => '(-) Eksi',
    '/' => '(/) Böl',
  ),
  'quote_relationship_type_dom' => 
  array (
    '' => '',
    'Business Decision Maker' => 'Ticari Karar Verici',
    'Business Evaluator' => 'Ticari Değerlendirici',
    'Executive Sponsor' => 'Yönetici Sponsor',
    'Influencer' => 'Kararı Etkileyici',
    'Other' => 'Diğer',
    'Primary Decision Maker' => 'Asıl Karar Verici',
    'Technical Decision Maker' => 'Teknik Karar Verici',
    'Technical Evaluator' => 'Teknik Değerlendirici',
  ),
  'quote_stage_dom' => 
  array (
    'Closed Accepted' => 'Kabul Edilerek Kapandı',
    'Closed Dead' => 'Çıkmaza Girdi',
    'Closed Lost' => 'Başarısızlıkla Kapandı',
    'Confirmed' => 'Onaylandı',
    'Delivered' => 'Teslim Edildi',
    'Draft' => 'Taslak',
    'Negotiation' => 'Pazarlık',
    'On Hold' => 'Durdurulmuş',
  ),
  'quote_type_dom' => 
  array (
    'Orders' => 'Sıra',
    'Quotes' => 'Teklif',
  ),
  'record_type_display' => 
  array (
    'Accounts' => 'Müşteri',
    'Bugs' => 'Hata',
    'Cases' => 'Talep',
    'Contacts' => 'Kontaklar',
    'Leads' => 'Potansiyel',
    'Opportunities' => 'Fırsat',
    'ProductTemplates' => 'Ürün',
    'Project' => 'Proje',
    'ProjectTask' => 'Proje Görevi',
    'Quotes' => 'Teklif',
    'Tasks' => 'Görev',
  ),
  'record_type_display_notes' => 
  array (
    'Accounts' => 'Müşteri',
    'Bugs' => 'Hata',
    'Calls' => 'Tel.Araması',
    'Cases' => 'Talep',
    'Contacts' => 'Kontak',
    'Contracts' => 'Kontrat',
    'Emails' => 'E-Posta',
    'Leads' => 'Potansiyel',
    'Meetings' => 'Toplantı',
    'Opportunities' => 'Fırsat',
    'ProductTemplates' => 'Ürün',
    'Products' => 'Ürün',
    'Project' => 'Proje',
    'ProjectTask' => 'Proje Görevi',
    'Quotes' => 'Teklif',
  ),
  'reminder_max_time' => '3600',
  'reminder_time_options' => 
  array (
    60 => '1 dakika önce',
    300 => '5 dakika önce',
    600 => '10 dakika önce',
    900 => '15 dakika önce',
    1800 => '30 dakika önce',
    3600 => '1 saat önce',
  ),
  'sales_probability_dom' => 
  array (
    'Closed Lost' => '',
    'Closed Won' => '100',
    'Id. Decision Makers' => '40',
    'Needs Analysis' => '25',
    'Negotiation/Review' => '80',
    'Perception Analysis' => '50',
    'Proposal/Price Quote' => '65',
    'Prospecting' => '10',
    'Qualification' => '20',
    'Value Proposition' => '30',
  ),
  'sales_stage_dom' => 
  array (
    'Closed Lost' => 'Başarısızlıkla Kapandı',
    'Closed Won' => 'Başarıyla Kapandı',
    'Id. Decision Makers' => 'Karar Verenlerin Belirlenmesi',
    'Needs Analysis' => 'İhtiyaç Analizi',
    'Negotiation/Review' => 'Anlaşma/İnceleme',
    'Perception Analysis' => 'Persepsiyon Analizi',
    'Proposal/Price Quote' => 'Teklif/Fiyat Verme',
    'Prospecting' => 'İnceleme',
    'Qualification' => 'Kalifikasyon',
    'Value Proposition' => 'Değer Önerisi',
  ),
  'salutation_dom' => 
  array (
    '' => '',
    'Dr.' => 'Doktor.',
    'Mr.' => 'Bay.',
    'Mrs.' => 'Bayan.',
    'Ms.' => 'Bayan.',
    'Prof.' => 'Profesör.',
  ),
  'schedulers_times_dom' => 
  array (
    'completed' => 'Tamamlandı',
    'failed' => 'Başarısız',
    'in progress' => 'İşlemde',
    'no curl' => 'Çalışmıyor: cURL mevcut değil',
    'not run' => 'Önceki İşlem Zamanı, Çalışmadı',
    'ready' => 'Hazır',
  ),
  'source_dom' => 
  array (
    '' => '',
    'Forum' => 'Forum',
    'InboundEmail' => 'E-Posta',
    'Internal' => 'Dahili',
    'Web' => 'Web',
  ),
  'support_term_dom' => 
  array (
    '+1 year' => 'Bir Yıl',
    '+2 years' => 'İki yıl',
    '+6 months' => 'Altı Ay',
  ),
  'task_priority_dom' => 
  array (
    'High' => 'Yüksek',
    'Low' => 'Düşük',
    'Medium' => 'Orta',
  ),
  'task_status_dom' => 
  array (
    'Completed' => 'Tamamlandı',
    'Deferred' => 'Ertelendi',
    'In Progress' => 'İşlemde',
    'Not Started' => 'Başlamadı',
    'Pending Input' => 'Cevap Bekleniyor',
  ),
  'tax_class_dom' => 
  array (
    'Non-Taxable' => 'Vergilendirilemez',
    'Taxable' => 'Vergilendirilebilir',
  ),
  'tselect_type_dom' => 
  array (
    0 => '0 Saat',
    14440 => '4 saat',
    28800 => '8 saat',
    43200 => '12 saat',
    86400 => '1 gün',
    172800 => '2 gün',
    259200 => '3 gün',
    345600 => '4 gün',
    432000 => '5 gün',
    604800 => '1 hafta',
    1209600 => '2 hafta',
    1814400 => '3 hafta',
    2592000 => '30 gün',
    5184000 => '60 gün',
    7776000 => '90 gün',
    10368000 => '120 gün',
    12960000 => '150 gün',
    15552000 => '180 gün',
  ),
  'user_status_dom' => 
  array (
    'Active' => 'Aktif',
    'Inactive' => 'İnaktif',
  ),
  'wflow_action_datetime_type_dom' => 
  array (
    'Existing Value' => 'Var olan Değer',
    'Triggered Date' => 'Tetiklenen Tarih',
  ),
  'wflow_action_type_dom' => 
  array (
    'new' => 'Yeni Kayıt',
    'update' => 'Kaydı Güncelle',
    'update_rel' => 'İlgili Kaydı Güncelle',
  ),
  'wflow_address_type_dom' => 
  array (
    'bcc' => 'Gizli:',
    'cc' => 'CC:',
    'to' => 'Kime:',
  ),
  'wflow_address_type_invite_dom' => 
  array (
    'bcc' => 'Gizli:',
    'cc' => 'CC:',
    'invite_only' => '(Yalnızca Davet Et)',
    'to' => 'Kime:',
  ),
  'wflow_address_type_to_only_dom' => 
  array (
    'to' => 'Kime:',
  ),
  'wflow_adv_enum_type_dom' => 
  array (
    'advance' => 'Açılır-listeyi ileri al',
    'retreat' => 'Açılır-listeyi geri al',
  ),
  'wflow_adv_team_type_dom' => 
  array (
    'current_team' => 'Oturum Açmış Kullanıcının Takımı',
    'team_id' => 'Tetiklenmiş Kaydın Takımı',
  ),
  'wflow_adv_user_type_dom' => 
  array (
    'assigned_user_id' => 'Tetiklenmiş kayda atanmış kullanıcı',
    'created_by' => 'Tetiklenmiş kaydı oluşturan kullanıcı',
    'current_user' => 'Oturum Açmış Kullanıcılar',
    'modified_user_id' => 'Tetiklenmiş kaydı en son değiştiren kullanıcı',
  ),
  'wflow_alert_type_dom' => 
  array (
    'Email' => 'E-Posta',
    'Invite' => 'Davetiye',
  ),
  'wflow_array_type_dom' => 
  array (
    'future' => 'Yeni Değer',
    'past' => 'Eski Değer',
  ),
  'wflow_fire_order_dom' => 
  array (
    'actions_alerts' => 'Aksiyonlar sonra Alarmlar',
    'alerts_actions' => 'Alarmlar sonra Aksiyonlar',
  ),
  'wflow_record_type_dom' => 
  array (
    'All' => 'Yeni ve Var olan Kayıtlar',
    'New' => 'Sadece Yeni Kayıtlar',
    'Update' => 'Sadece Var olan Kayıtlar',
  ),
  'wflow_rel_type_dom' => 
  array (
    'all' => 'Tüm ilişkili',
    'filter' => 'Filtreleme ile ilgili',
  ),
  'wflow_relate_type_dom' => 
  array (
    'Manager' => 'Kullanıcının Yöneticisi',
    'Self' => 'Kullanıcı',
  ),
  'wflow_relfilter_type_dom' => 
  array (
    'all' => 'tüm ilişkili',
    'any' => 'herhangi bir ilişki',
  ),
  'wflow_set_type_dom' => 
  array (
    'Advanced' => 'Gelişmiş Seçenekler',
    'Basic' => 'Temel Seçenekler',
  ),
  'wflow_source_type_dom' => 
  array (
    'Custom Template' => 'Özel Şablon',
    'Normal Message' => 'Normal Mesaj',
    'System Default' => 'Sistem Varsayılan Değerleri',
  ),
  'wflow_type_dom' => 
  array (
    'Normal' => 'Kayıtlar kaydedildiği zaman',
    'Time' => 'Zaman geçtikten sonra',
  ),
  'wflow_user_type_dom' => 
  array (
    'current_user' => 'Oturum Açmış Kullanıcılar',
    'rel_user' => 'İlgili Kullanıcılar',
    'rel_user_custom' => 'İlgili Özel Kullanıcı',
    'specific_role' => 'Belirli Rol',
    'specific_team' => 'Belirli Takım',
    'specific_user' => 'Belirli Kullanıcı',
  ),
);

$app_strings = array (
  'ERROR_FULLY_EXPIRED' => 'Şirketinize ait SugarCRM lisansının geçerliliği 30 günden önce sona ermiş ve güncellenmesi gerekir. Sadece Yöneticilerin giriş yapmasına izin verilmektedir.',
  'ERROR_LICENSE_EXPIRED' => 'Şirketinize ait SugarCRM lisansınızın güncellenmesi gerekmekte. Sadece Yöneticilerin giriş yapmasına izin verilmektedir',
  'ERROR_NO_RECORD' => 'Kayıt almada hata. Bu kayıt silinmiş olabilir veya görüntülemek için izniniz yok.',
  'ERR_CREATING_FIELDS' => 'Ek detay alanlarını doldururken hata:',
  'ERR_CREATING_TABLE' => 'Tablo oluştururken hata:',
  'ERR_DELETE_RECORD' => 'Kontağı silmek için bir kayıt no&#39;su belirtilmesi zorunludur.',
  'ERR_EXPORT_DISABLED' => 'Dışarı Aktarmayı Etkisizleştirildi.',
  'ERR_EXPORT_TYPE' => 'Dışarı Aktarmada Hata',
  'ERR_INVALID_AMOUNT' => 'Lütfen geçerli bir tutar girin.',
  'ERR_INVALID_DATE' => 'Lütfen geçerli bir tarih girin.',
  'ERR_INVALID_DATE_FORMAT' => 'Tarih formatı bu şekilde olmak zorundadır:',
  'ERR_INVALID_DAY' => 'Lütfen geçerli bir gün girin.',
  'ERR_INVALID_EMAIL_ADDRESS' => 'geçersiz e-posta.',
  'ERR_INVALID_HOUR' => 'Lütfen geçerli bir saat girin.',
  'ERR_INVALID_MONTH' => 'Lütfen geçerli bir ay girin.',
  'ERR_INVALID_REQUIRED_FIELDS' => 'Zorunlu alanda geçersiz değer:',
  'ERR_INVALID_TIME' => 'Lütfen geçerli bir zaman girin.',
  'ERR_INVALID_VALUE' => 'Geçersiz Değer:',
  'ERR_INVALID_YEAR' => 'Lütfen geçerli bir 4 basamaklı yıl girin.',
  'ERR_MISSING_REQUIRED_FIELDS' => 'Doldurulması zorunlu alanlar eksik:',
  'ERR_NEED_ACTIVE_SESSION' => 'İçeriğin dışarı aktarılabilmesi için aktif bir oturum gerekmektedir.',
  'ERR_NOTHING_SELECTED' => 'Lütfen başlamadan önce bir seçim yapınız.',
  'ERR_OPPORTUNITY_NAME_DUPE' => '%s isminde bir Fırsat zaten var.  Lütfen aşağıda farklı bir isim girin.',
  'ERR_OPPORTUNITY_NAME_MISSING' => 'Fırsat ismi girilmemiş. Lütfen aşağıda bir isim girin.',
  'ERR_PORTAL_LOGIN_FAILED' => 'Portal oturum girişi oluşturulamıyor. Lütfen sistem yöneticisiyle bağlantı kurun.',
  'ERR_RESOURCE_MANAGEMENT_INFO' => '<a href="index.php">Ana Sayfaya</a> Dön',
  'ERR_SELF_REPORTING' => 'Kullanıcı kendi kendisine raporlayamaz.',
  'ERR_SQS_NO_MATCH' => 'Eşleşme yok',
  'ERR_SQS_NO_MATCH_FIELD' => 'Alan için eşleşme yok:',
  'LBL_ACCOUNT' => 'Müşteri',
  'LBL_ACCOUNTS' => 'Müşteriler',
  'LBL_ACCUMULATED_HISTORY_BUTTON_KEY' => 'H',
  'LBL_ACCUMULATED_HISTORY_BUTTON_LABEL' => 'Özet Göster',
  'LBL_ACCUMULATED_HISTORY_BUTTON_TITLE' => 'Özet Göster',
  'LBL_ADDITIONAL_DETAILS' => 'Ek Detaylar',
  'LBL_ADDITIONAL_DETAILS_CLOSE' => 'Kapat',
  'LBL_ADDITIONAL_DETAILS_CLOSE_TITLE' => 'Kapamak İçin Tıkla',
  'LBL_ADD_BUTTON' => 'Ekle',
  'LBL_ADD_BUTTON_KEY' => 'A',
  'LBL_ADD_BUTTON_TITLE' => 'Ekle',
  'LBL_ADD_DOCUMENT' => 'Belge Ekle',
  'LBL_ADD_TO_PROSPECT_LIST_BUTTON_KEY' => 'L',
  'LBL_ADD_TO_PROSPECT_LIST_BUTTON_LABEL' => 'Hedef Listeye Ekle',
  'LBL_ADD_TO_PROSPECT_LIST_BUTTON_TITLE' => 'Hedef Listeye Ekle',
  'LBL_ADMIN' => 'Sistem Yöneticisi',
  'LBL_ALT_HOT_KEY' => '',
  'LBL_ARCHIVE' => 'Arşivle',
  'LBL_ASSIGNED_TO' => 'Atanan Kişi:',
  'LBL_ASSIGNED_TO_USER' => 'Atanan Kullanıcı',
  'LBL_BACK' => 'Geri',
  'LBL_BILL_TO_ACCOUNT' => 'Müşteriye Faturala',
  'LBL_BILL_TO_CONTACT' => 'İlgiliye Faturala',
  'LBL_BROWSER_TITLE' => 'SugarCRM - Ticari Açık Kodlu CRM',
  'LBL_BUGS' => 'Hatalar',
  'LBL_BY' => 'ile',
  'LBL_CALLS' => 'Aramalar',
  'LBL_CAMPAIGNS_SEND_QUEUED' => 'Kuyruktaki Kampanya E-Postalarını Gönder',
  'LBL_CANCEL_BUTTON_KEY' => 'X',
  'LBL_CANCEL_BUTTON_LABEL' => 'İptal',
  'LBL_CANCEL_BUTTON_TITLE' => 'İptal',
  'LBL_CASE' => 'Talep',
  'LBL_CASES' => 'Talepler',
  'LBL_CHANGE_BUTTON_KEY' => 'G',
  'LBL_CHANGE_BUTTON_LABEL' => 'Değiştir',
  'LBL_CHANGE_BUTTON_TITLE' => 'Değiştir',
  'LBL_CHANGE_PASSWORD' => 'Şifreyi değiştir',
  'LBL_CHARSET' => 'UTF-8',
  'LBL_CHECKALL' => 'Tümünü Seç',
  'LBL_CLEARALL' => 'Tümünü Temizle',
  'LBL_CLEAR_BUTTON_KEY' => 'C',
  'LBL_CLEAR_BUTTON_LABEL' => 'Temizle',
  'LBL_CLEAR_BUTTON_TITLE' => 'Temizle',
  'LBL_CLOSEALL_BUTTON_KEY' => 'Q',
  'LBL_CLOSEALL_BUTTON_LABEL' => 'Tümünü Kapat',
  'LBL_CLOSEALL_BUTTON_TITLE' => 'Tümünü Kapat',
  'LBL_CLOSE_WINDOW' => 'Pencereyi Kapat',
  'LBL_COMPOSE_EMAIL_BUTTON_KEY' => 'L',
  'LBL_COMPOSE_EMAIL_BUTTON_LABEL' => 'E-Posta Oluştur',
  'LBL_COMPOSE_EMAIL_BUTTON_TITLE' => 'E-Posta Oluştur',
  'LBL_CONTACT' => 'Kontak',
  'LBL_CONTACTS' => 'Kontaklar',
  'LBL_CONTACT_LIST' => 'Kontak Listesi',
  'LBL_CREATED' => 'Oluşturan',
  'LBL_CREATED_BY_USER' => 'Oluşturan Kullanıcı',
  'LBL_CREATE_BUTTON_LABEL' => 'Oluştur',
  'LBL_CURRENT_USER_FILTER' => 'Bana Ait Olanlar:',
  'LBL_DATE_ENTERED' => 'Oluşturulma Tarihi:',
  'LBL_DATE_MODIFIED' => 'En son değiştirilen:',
  'LBL_DELETE' => 'Sil',
  'LBL_DELETED' => 'Silindi',
  'LBL_DELETE_BUTTON' => 'Sil',
  'LBL_DELETE_BUTTON_KEY' => 'D',
  'LBL_DELETE_BUTTON_LABEL' => 'Sil',
  'LBL_DELETE_BUTTON_TITLE' => 'Sil',
  'LBL_DIRECT_REPORTS' => 'Doğrudan Raporlar',
  'LBL_DISPLAY_COLUMNS' => 'Kolonları Göster',
  'LBL_DONE_BUTTON_KEY' => 'X',
  'LBL_DONE_BUTTON_LABEL' => 'Tamam',
  'LBL_DONE_BUTTON_TITLE' => 'Tamam',
  'LBL_DST_NEEDS_FIXIN' => 'Yaz Saati düzenlemesi uygulama için gereklidir. Lütfen Yönetici konsolunda bulunan <a href="index.php?module=Administration&action=DstFix">Onay</a> bağlantısına gidin ve Yaz Saati Düzenlemesini uygulayın.',
  'LBL_DUPLICATE_BUTTON' => 'Aynı Kayıttan Oluştur',
  'LBL_DUPLICATE_BUTTON_KEY' => 'U',
  'LBL_DUPLICATE_BUTTON_LABEL' => 'Aynı Kayıttan Oluştur',
  'LBL_DUPLICATE_BUTTON_TITLE' => 'Aynı Kayıttan Oluştur',
  'LBL_DUP_MERGE' => 'Aynı Kayıtları Bul',
  'LBL_EDIT_BUTTON' => 'Değiştir',
  'LBL_EDIT_BUTTON_KEY' => 'E',
  'LBL_EDIT_BUTTON_LABEL' => 'Değiştir',
  'LBL_EDIT_BUTTON_TITLE' => 'Değiştir',
  'LBL_EMAILS' => 'E-Postalar',
  'LBL_EMAIL_PDF_BUTTON_KEY' => 'M',
  'LBL_EMAIL_PDF_BUTTON_LABEL' => 'PDF olarak postala',
  'LBL_EMAIL_PDF_BUTTON_TITLE' => 'PDF olarak postala',
  'LBL_EMPLOYEES' => 'Çalışanlar',
  'LBL_ENTER_DATE' => 'Oluşturulma Tarihi',
  'LBL_EXPORT' => 'Dışarı Aktar',
  'LBL_EXPORT_ALL' => 'Tümünü Dışarı Aktar',
  'LBL_FULL_FORM_BUTTON_KEY' => 'F',
  'LBL_FULL_FORM_BUTTON_LABEL' => 'Tam Form',
  'LBL_FULL_FORM_BUTTON_TITLE' => 'Tam Form',
  'LBL_HIDE' => 'Gizle',
  'LBL_HIDE_COLUMNS' => 'Kolonları Gizle',
  'LBL_ID' => 'ID',
  'LBL_IMPORT' => 'Veri Yükle',
  'LBL_IMPORT_PROSPECTS' => 'Hedef Verilerini Yükle',
  'LBL_LAST_VIEWED' => 'Son Görüntülenenler',
  'LBL_LEADS' => 'Potansiyeller',
  'LBL_LISTVIEW_MASS_UPDATE_CONFIRM' => 'Tüm listeyi güncellemek istediğinizden emin misiniz?',
  'LBL_LISTVIEW_NO_SELECTED' => 'Lütfen işlem için en az bir kayıt seçin.',
  'LBL_LISTVIEW_OPTION_CURRENT' => 'Bu Sayfa',
  'LBL_LISTVIEW_OPTION_ENTIRE' => 'Tüm Kayıtlar',
  'LBL_LISTVIEW_OPTION_SELECTED' => 'Seçili Kayıtlar',
  'LBL_LISTVIEW_SELECTED_OBJECTS' => 'Seçilenler:',
  'LBL_LIST_ACCOUNT_NAME' => 'Müşteri İsmi',
  'LBL_LIST_ASSIGNED_USER' => 'Kullanıcı',
  'LBL_LIST_CONTACT_NAME' => 'Kontak İsmi',
  'LBL_LIST_CONTACT_ROLE' => 'Kontak Rolü',
  'LBL_LIST_EMAIL' => 'E-Posta',
  'LBL_LIST_NAME' => 'İsim',
  'LBL_LIST_OF' => '/',
  'LBL_LIST_PHONE' => 'Telefon',
  'LBL_LIST_TEAM' => 'Takım',
  'LBL_LIST_USER_NAME' => 'Kullanıcı İsmi',
  'LBL_LOADING' => 'Yükleniyor...',
  'LBL_LOCALE_NAME_EXAMPLE_FIRST' => 'Mehmet',
  'LBL_LOCALE_NAME_EXAMPLE_LAST' => 'Ersöz',
  'LBL_LOCALE_NAME_EXAMPLE_SALUTATION' => 'Bay',
  'LBL_LOGIN_SESSION_EXCEEDED' => 'Sunucu çok yoğun. Lütfen sonra tekrar deneyin.',
  'LBL_LOGIN_TO_ACCESS' => 'Lütfen bu alana erişim için oturum açınız.',
  'LBL_LOGOUT' => 'Çıkış',
  'LBL_MAILMERGE' => 'Posta Birleştir',
  'LBL_MAILMERGE_KEY' => 'M',
  'LBL_MASS_UPDATE' => 'Toplu Güncelleme',
  'LBL_MEETINGS' => 'Toplantılar',
  'LBL_MEMBERS' => 'Üyeler',
  'LBL_MODIFIED' => 'Değiştiren',
  'LBL_MODIFIED_BY_USER' => 'Değiştiren Kullanıcı',
  'LBL_MY_ACCOUNT' => 'Hesabım',
  'LBL_NAME' => 'İsim',
  'LBL_NEW_BUTTON_KEY' => 'N',
  'LBL_NEW_BUTTON_LABEL' => 'Oluştur',
  'LBL_NEW_BUTTON_TITLE' => 'Oluştur',
  'LBL_NEXT_BUTTON_LABEL' => 'Sonraki',
  'LBL_NONE' => '-- Yok --',
  'LBL_NOTES' => 'Notlar',
  'LBL_NO_RECORDS_FOUND' => '- 0 Kayıt Bulundu -',
  'LBL_OPENALL_BUTTON_KEY' => 'O',
  'LBL_OPENALL_BUTTON_LABEL' => 'Tümünü Aç',
  'LBL_OPENALL_BUTTON_TITLE' => 'Tümünü Aç',
  'LBL_OPENTO_BUTTON_KEY' => 'T',
  'LBL_OPENTO_BUTTON_LABEL' => 'Kişiye Aç:',
  'LBL_OPENTO_BUTTON_TITLE' => 'Kişiye Aç:',
  'LBL_OPPORTUNITIES' => 'Fırsatlar',
  'LBL_OPPORTUNITY' => 'Fırsat',
  'LBL_OPPORTUNITY_NAME' => 'Fırsat İsmi',
  'LBL_OR' => 'VEYA',
  'LBL_PERCENTAGE_SYMBOL' => '%',
  'LBL_PRODUCTS' => 'Ürünler',
  'LBL_PRODUCT_BUNDLES' => 'Ürün Paketleri',
  'LBL_PROJECTS' => 'Projeler',
  'LBL_PROJECT_TASKS' => 'Proje Görevleri',
  'LBL_QUOTES' => 'Teklifler',
  'LBL_QUOTES_SHIP_TO' => 'Teklif Alıcısı',
  'LBL_QUOTE_TO_OPPORTUNITY_KEY' => 'O',
  'LBL_QUOTE_TO_OPPORTUNITY_LABEL' => 'Tekliften Fırsat Oluştur',
  'LBL_QUOTE_TO_OPPORTUNITY_TITLE' => 'Tekliften Fırsat Oluştur',
  'LBL_RELATED_RECORDS' => 'İlişkili Kayıtlar',
  'LBL_REMOVE' => 'Sil',
  'LBL_REQUIRED_SYMBOL' => '*',
  'LBL_SAVED' => 'Kaydedildi',
  'LBL_SAVED_LAYOUT' => 'Yerleşim kaydedildi.',
  'LBL_SAVED_VIEWS' => 'Kaydedilmiş Görünümler',
  'LBL_SAVE_BUTTON_KEY' => 'S',
  'LBL_SAVE_BUTTON_LABEL' => 'Kaydet',
  'LBL_SAVE_BUTTON_TITLE' => 'Kaydet',
  'LBL_SAVE_NEW_BUTTON_KEY' => 'V',
  'LBL_SAVE_NEW_BUTTON_LABEL' => 'Kaydet & Yeni Oluştur',
  'LBL_SAVE_NEW_BUTTON_TITLE' => 'Kaydet & Yeni Oluştur',
  'LBL_SAVING' => 'Kaydediliyor',
  'LBL_SAVING_LAYOUT' => 'Yerleşim Kaydediliyor ...',
  'LBL_SEARCH' => 'Ara',
  'LBL_SEARCH_BUTTON_KEY' => 'Q',
  'LBL_SEARCH_BUTTON_LABEL' => 'Ara',
  'LBL_SEARCH_BUTTON_TITLE' => 'Ara',
  'LBL_SEARCH_CRITERIA' => 'Arama Kriteri',
  'LBL_SELECT_BUTTON_KEY' => 'T',
  'LBL_SELECT_BUTTON_LABEL' => 'Seç',
  'LBL_SELECT_BUTTON_TITLE' => 'Seç',
  'LBL_SELECT_CONTACT_BUTTON_KEY' => 'T',
  'LBL_SELECT_CONTACT_BUTTON_LABEL' => 'İlgili Seç',
  'LBL_SELECT_CONTACT_BUTTON_TITLE' => 'İlgili Seç',
  'LBL_SELECT_REPORTS_BUTTON_LABEL' => 'Raporlardan Seç',
  'LBL_SELECT_REPORTS_BUTTON_TITLE' => 'Raporları Seç',
  'LBL_SELECT_USER_BUTTON_KEY' => 'U',
  'LBL_SELECT_USER_BUTTON_LABEL' => 'Kullanıcı Seç',
  'LBL_SELECT_USER_BUTTON_TITLE' => 'Kullanıcı Seç',
  'LBL_SERVER_RESPONSE_RESOURCES' => 'Bu sayfanın oluşumu için kullanılan gerekli kaynaklar (sorgular, dosyalar)',
  'LBL_SERVER_RESPONSE_TIME' => 'Sunucu yanıt zamanı:',
  'LBL_SERVER_RESPONSE_TIME_SECONDS' => 'saniye.',
  'LBL_SHIP_TO_ACCOUNT' => 'Gönderilecek Müşteri',
  'LBL_SHIP_TO_CONTACT' => 'Gönderilecek İlgili',
  'LBL_SHORTCUTS' => 'Kısa yollar',
  'LBL_SHOW' => 'Göster',
  'LBL_SQS_INDICATOR' => '',
  'LBL_STATUS' => 'Durum:',
  'LBL_STATUS_UPDATED' => 'Bu Etkinlik için durumunuz güncellendi!',
  'LBL_SUBJECT' => 'Konu',
  'LBL_SYNC' => 'Senkronizasyon',
  'LBL_TASKS' => 'Görevler',
  'LBL_TEAM' => 'Takım:',
  'LBL_TEAMS_LINK' => 'Takım',
  'LBL_TEAM_ID' => 'Takım ID:',
  'LBL_THOUSANDS_SYMBOL' => 'Bin',
  'LBL_TRACK_EMAIL_BUTTON_KEY' => 'Bin',
  'LBL_TRACK_EMAIL_BUTTON_LABEL' => 'E-Posta Arşivle',
  'LBL_TRACK_EMAIL_BUTTON_TITLE' => 'E-Posta Arşivle',
  'LBL_UNAUTH_ADMIN' => 'Sistem Yönetimi Fonksiyonlarına izinsiz erişim',
  'LBL_UNDELETE' => 'Silinenleri Geri Al',
  'LBL_UNDELETE_BUTTON' => 'Silinenleri Geri Al',
  'LBL_UNDELETE_BUTTON_LABEL' => 'Silinenleri Geri Al',
  'LBL_UNDELETE_BUTTON_TITLE' => 'Silinenleri Geri Al',
  'LBL_UNSYNC' => 'Senkronizasyonu Kaldır',
  'LBL_UPDATE' => 'Güncelle',
  'LBL_USERS' => 'Kullanıcılar',
  'LBL_USERS_SYNC' => 'Kullanıcıları Senkronize Et',
  'LBL_USER_LIST' => 'Kullanıcı Listesi',
  'LBL_VIEW_BUTTON' => 'Göster',
  'LBL_VIEW_BUTTON_KEY' => 'V',
  'LBL_VIEW_BUTTON_LABEL' => 'Göster',
  'LBL_VIEW_BUTTON_TITLE' => 'Göster',
  'LBL_VIEW_PDF_BUTTON_KEY' => 'P',
  'LBL_VIEW_PDF_BUTTON_LABEL' => 'PDF Olarak Yazdır',
  'LBL_VIEW_PDF_BUTTON_TITLE' => 'PDF Olarak Yazdır',
  'LNK_ABOUT' => 'Hakkında',
  'LNK_ADVANCED_SEARCH' => 'Gelişmiş',
  'LNK_BASIC_SEARCH' => 'Temel',
  'LNK_DELETE' => 'sil',
  'LNK_DELETE_ALL' => 'tümünü sil',
  'LNK_EDIT' => 'değiştir',
  'LNK_GET_LATEST' => 'En sonuncuyu al',
  'LNK_GET_LATEST_TOOLTIP' => 'En son sürümle değiştir',
  'LNK_HELP' => 'Yardım',
  'LNK_LIST_END' => 'Son',
  'LNK_LIST_NEXT' => 'Sonraki',
  'LNK_LIST_PREVIOUS' => 'Önceki',
  'LNK_LIST_RETURN' => 'Listeye Geri Dön',
  'LNK_LIST_START' => 'İlk',
  'LNK_LOAD_SIGNED' => 'İmzala',
  'LNK_LOAD_SIGNED_TOOLTIP' => 'İmzalı belge ile değiştir',
  'LNK_PRINT' => 'Yazdır',
  'LNK_REMOVE' => 'sil',
  'LNK_RESUME' => 'Yeniden Başla',
  'LNK_VIEW_CHANGE_LOG' => 'Değişiklik Tarihçesini Göster',
  'LOGIN_LOGO_ERROR' => 'Lütfen SugarCRM logolarını değiştirin.',
  'NTC_CLICK_BACK' => 'Lütfen web tarayıcısının geri butonuna basın ve hatayı düzeltin.',
  'NTC_DATE_FORMAT' => '(yıl-ay-gün)',
  'NTC_DATE_TIME_FORMAT' => '(yyyy-aa-gg 24:00)',
  'NTC_DELETE_CONFIRMATION' => 'Bu kaydı silmek istediğinizden emin misiniz?',
  'NTC_DELETE_CONFIRMATION_MULTIPLE' => 'Seçili kayıt(ları) silmek istediğinizden emin misiniz?',
  'NTC_LOGIN_MESSAGE' => 'Lütfen kullanıcı ismi ve şifrenizi giriniz:',
  'NTC_NO_ITEMS_DISPLAY' => 'yok',
  'NTC_REMOVE_CONFIRMATION' => 'Bu ilişkiyi kaldırmak istediğinizden emin misiniz?',
  'NTC_REQUIRED' => 'Zorunlu alanı gösterir',
  'NTC_SUPPORT_SUGARCRM' => 'PayPal ile bağış yaparak SugarCRM Projesini destekleyin- Ücretsiz, hızlı ve güvenli!',
  'NTC_TIME_FORMAT' => '(24:00)',
  'NTC_WELCOME' => 'Hoş geldiniz',
  'NTC_YEAR_FORMAT' => '(yyyy)',
);

